#header #logo
{
	display:inline-block;
	height:85px;
	margin-top:0px;
	float:right;
	margin-right:0px;
	
}


#header #logo img
{
	height:220px;
}

#header_bg
{
	height:85px;
	background-color:black;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	z-index:51;
}
#header
{
	height:85px;
	position:relative;
	overflow:visible;
}

#lang_menu
{
	height:20px;
	overflow:visible;
	float:left;
	margin-top:35px;
}
#lang_menu li
{
	float:right;
	display:inline-block;
	overflow:visible;
	height:20px;
	
	border-left:1px solid #957C2C;
}
#lang_menu li.last {border-left:0;}
#lang_menu li a
{
	display:block;
	overflow:hidden;
	height:20px;
	
}
#lang_menu li a span
{
	display:inline-block;
	float:right;
	color:white;
	font-size:10pt;
	height:20px;
	line-height:20px;
	padding:0px 5px;
}


body.ltr #header #logo{float:left;}
body.ltr #lang_menu{float:right;}
body.ltr #lang_menu li
{
	float:left;
	border-left:0;
	border-right:1px solid #957C2C;
}
body.ltr #lang_menu li.last {border-right:0;}
body.ltr #lang_menu li a span{float:left;}







